form.lost_reset_password input[type=submit] {
    margin-top: 0!important;
}

form.lost_reset_password .form-row {
    width: 100%;
}

form.lost_reset_password > p:first-child {
    margin-bottom: 10px;
}

form.lost_reset_password {
    margin-bottom: 70px;
}

.woocommerce form .form-row input.input-text {
	padding: 4px 8px;
	line-height: 150%;
}

.registration-form.woocommerce label {
    font-size: 14px;
}
.registration-form input.button, .page-template-my-account-template input.button {
    background-color: #f36a22;
    color: #fff;
    font-size: 16px;
    box-shadow: none;
    border-radius: 5px;
}

.registration-form.woocommerce form .form-row input.input-text{
	box-sizing: border-box;
	width: 100%;
	margin: 0px;
	outline: 0px none;
	line-height: 1.2em;
	padding: 4px 8px;
}

.page-template-login-template .woocommerce form input.input-text {
    padding: 4px 8px;
    line-height: 1.2em;
}
.woocommerce-cart .woocommerce {
	/*padding: 15px;*/
}

#s4wc_save_card_field {
    display: none;
}
.wp-pagenavi {
    margin-bottom: 20px;
    text-align: center;
}
li.search-label {
	font-size: 16px;
    padding-top: 7px;
    background: transparent!important;
}
.woocommerce input.button:hover {
  background-color: #f36a22;
  color: #fff;
  opacity: 0.8;
}

@media screen and (max-width: 400px){
	#coupon_code {
	    width: 100%!important;
        margin-bottom: 10px;
	}
	.woocommerce-page table.cart td.actions input {
        min-width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.blog-breadcrumb-content {
	    max-width: 1000px;
	}
}

@media (min-width: 768px) and (max-width: 850px) {
	#search-form .nav>li>a {
	    position: relative;
	    display: block;
	    padding: 5px 10px;
	}
	.breadcrumb-content {
	    float: left;
	    margin-top: 4px;
	}
}

@media (max-width: 768px) {
	div.social-networks a {
		cursor: pointer;
	}
	.woocommerce-cart .woocommerce .woocommerce-message {
	    width: 100%;
	}

	.breadcrumb-content {
	    display: none;
	}
	.display-mobile .cart-quantity {
		float: right;
	}
}
@media (max-width: 500px) {
	.social-networks, .page-template-my-account-template .apsl-login-new-text {
		top: -93px;
	}
}

@media (max-width: 360px) {
	.page-template-login-template .woocommerce form .form-row label{
	    font-size: 12px;
	}
	.page-template-login-template .woocommerce form.login, .page-template-my-account-template .woocommerce form.login {
	    padding-bottom: 150px;
	}
	.social-networks, .page-template-my-account-template .apsl-login-new-text {
        top: -91px;
	}
}